---
title:  "content and customisation & like and share buttons"
published:  2019-06-12
---

the point of my ever having a website (including this blog) and my
writing a book or designing a game or programming something is, above
all else, the *content* of whatever project it is. all too frequently
for me, however, i get much too engrossed in the customising my
product before it is even worthy of the title. instead of writing this
blog post, i could be making my blog easier on the eyes, giving its
colours better contrast, spending hours trying to create a favicon, or
any number of things which i am sure to do in the future, but more
than any of those things, my blog needs **content**. i do not feel bad
about waiting until i at least had a mostly functioning blog to
actually start writing seriously, because having an idea of the
general layout and formatting tools available to me will no doubt have
a significant influence in the style in which my posts are written.

> so why doesn't *this* post make use of those so-called "formatting
> tools", i hear no one ask so i will answer.

simply put, because especially at this stage of my blog,
<big><b>content</b></big> > **customisation**. not too mention a lot
of what i'm doing is experimenting with what's available to me to use,
how to use it, and what outcomes my choices will generate.

## before i bore you to death

because i feel like there needs to be more to this post, and if i
touch on more than one topic, i might actually end up interesting more
of you than i thought plausible. 

### the problem with preambles

like the one i just wrote, is it can be pretty easy to forget either
what you were planning on leading into or forgetting how you were
going to say it. it's a funny little world that way, is it not?

> *say something interesting or stfu, smeghead*

you might be saying to yourself. but in the end they are **my**
monologues, and if i was writing for sake of publicity and one of the
main addictive aspects of social media, i would have `like` and
`share` buttons for an array of platforms as well as a comments
section. i have absolutely zero plans to at any time implement any of
these things. i do plan on implementing an rss feed, though. and i
honestly would like to hear if you liked my post, should you read it,
but it's not why i'm writing it. 

## the like button killed the weblogging star

on any social media platform, really, be it proprietary shitsites(tm)
like twitter, facebook, and whatever there is (tumblr? instagram? i
have never had an account with either so i don't really know what
they're for, but i have heard the phrase "follow on instagram" so it
almost definitely qualifies) or decentralised, less-evil,
freedom-enabling social media such as mastodon, pleroma, or misskey,
what is more likely to get "up" votes or "likes" or "shares": an
inspirational quote from someone a lot of people like attached to a
cute or heartwarming image of anything, ~or~ a post that on its own
isn't particularly noteworthy and just shares some thoughts about a
niche interest? obviously the first one. but what if person one only
ever posted short, snarky, silly, substance-less fluff while person
two posts what they thought was an interesting take on an idea, or
reviews of thought-provoking media, or small tutorials on how to
accomplish something the way they did? person two sounds more
interesting, but when you are judged on every small snippet of text
and/or media, you'll be rewarded for posting things that trigger an
immediate emotional response from the reader, and this has led to many
things that used to be judged as a whole (the way podcasts usually
still are and the way blogs and such used to be) instead being judged
line for line.

if you liken that to books, the ridiculousness of it
becomes more self-evident still. you will seldom like every single
part of a novel, if any. there will be sentences, word choices,
scenes, or dialogue you wish would have been handled differently. but
that is normal. and i have a strong belief that when you add the "vote and
share" memetic norm and being funded through advertising together, the
sum of the equation is what we know as this fake news epidemic. people
erroneously expect the things posted by their friends whom they trust
to have already been fact checked, and so continue spreading lies and
"news" designed to incite irrational tribalism or raise ad revenue
through clicks to *their* friends who
continue this viral propagation of dangerous ideas and fake news, all
of these people unwittingly becoming part of the problem. 

===
[unashamed of having an unrevised first draft published, because i
don't want to have to bother with it. just consider posts like this as
stream of thought blogging]
===

nyaa~
